Subject: [EDUC] propriété intellectuelle / agent de l'Etat
From: sonic steph <[email-masked]>
To: [email-masked]
Date: Thu, 25 Sep 2014 14:24:50 +0200
List-Id: <educ.april.org>

Un collègue syndicaliste me signale cela :  l'article L131-3-1 du Code
de la propriété intellectuelle répond à la question :
"Dans la mesure strictement nécessaire à l'accomplissement d'une mission
de service public, le droit d'exploitation d'une oeuvre créée par un
agent de l'Etat dans l'exercice de ses fonctions ou d'après les
instructions reçues est, dès la création, cédé de plein droit à l'Etat."

je n'ai pas fait de recherche complémentaire, mais je suis surpris par
cette information.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ